Subject: bug#10811: closed (Re: bug#10811: zorin os 5.2)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 16 Feb 2012 07:48:02 +0000

Your bug report

#10811: zorin os 5.2

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10811: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10811
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10811: zorin os 5.2
From: Jim Meyering <[email-masked]>
To: Massimo Stanzione <[email-masked]>
Cc: [email-masked]
Date: Thu, 16 Feb 2012 08:45:49 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Massimo Stanzione wrote:
> I have a HP Compaq nc6000 laptop I tried to install Zorin OS 5.2 free
> burn to DVD. The video image has horizontal stripes, and in some areas
> of the screen shows checkered whites and blacks, although you can read
> the command windows appear as if they were missing some horizontal
> lines of pixels with a transparency very strong. I'm completely
> ignorant of just a few commands in Basic programming. What can I do?
> Hello and thanks

Your mail has reached the wrong mailing list.
For assistance with installing zorin-os, I suggest you start here:

  http://zorin-os.com/installguide.html

Subject: zorin os 5.2
From: Massimo Stanzione <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2012 10:56:30 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

hello
I have a HP Compaq nc6000 laptop I tried to install Zorin OS 5.2 free
burn to DVD. The video image has horizontal stripes, and in some areas
of the screen shows checkered whites and blacks, although you can read
the command windows appear as if they were missing some horizontal
lines of pixels with a transparency very strong. I'm completely
ignorant of just a few commands in Basic programming. What can I do?
Hello and thanks